results
{
  best0
  {
    laptime=10898
    date=1092957792
    car=Peugeot 206 WRC 
    car_id=peugeotwrc
    flags=0
  }
  best1
  {
    laptime=16050
    date=1094152774
    car=Nissan Silvia S14
    car_id=nissan_silvia_s14_gold
    flags=0
  }
  best2
  {
    laptime=143380
    date=1094155447
    car=2000 JGTC Supra
    car_id=supra_JGTC
    flags=0
  }
  best3
  {
    laptime=144522
    date=1091135454
    car=2000 JGTC Supra
    car_id=supra_JGTC
    flags=0
  }
  best4
  {
    laptime=172260
    date=1094507969
    car=mitsubishi (grade): GSR Lancer Evolution III stock__ model: E-CE9A SNGF__   layout: full time 4WD__
    car_id=MitsubishievoIII
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
